! source file: /Users/mtivig/REPOS/uvic_with_news/RUNS/RUN_UVic_2015_NEWS_BD_V2020/source/sed/sediment.F
!=======================================================================
      subroutine bury (n_control, zsed, delz, pore, kmax, calgg, orggg
     &,                sed_ml_mass, rain_cal_p, ttrcal, c_advect
     &,                rain_clay_p, nyear, buried_mass, buried_calfrac
     &,                depth_age, ipsed, ipmax, nzmax, ibmax)

      return
      end

